﻿@model  PagedList.IPagedList<MvcWebsiteOcc.Areas.administrators.Models.Staff>
@using MvcWebsiteOcc.Models;
@using PagedList.Mvc;
@{
   
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Con người";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Our People";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }

    Layout = "~/Views/Shared/_LayoutDetailPage.cshtml";
}
<section class="page-section with-sidebar">
    <div class="container">
        <div class="row">
            <!-- CONTENT -->
            @{if (Model.Count > 0)
              {
                <div class="col-md-9 content car-listing" id="content">
                    <!-- Car Listing -->
                    @{foreach (var item in Model)
                      {
                     
                        <div class="thumbnail no-border no-padding thumbnail-car-card  con_nguoi  nhan_vien_list clearfix">
                            <div class="media">
                                <a class="media-link"  href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(item.StaffName, item.StaffID)">
                                    <img src="~/Uploaded/Images/nhanvien/@item.StaffImage" />
                                </a>
                            </div>
                            <div class="caption">

                                <h4 class="caption-title"><a href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(item.StaffName, item.StaffID)">@item.StaffName</a></h4>
                                <div class="rating">
                                    <span class="star"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                </div>
                                <h5 class="caption-title-sub">
                                    @{if (item.Positions.Count > 0)
                                      {
                                        @item.Positions.FirstOrDefault().PosName
                                      }}

                                </h5>
                                <hr />
                                <div class="caption-text details_text  gioi_thieu_hidden">
                                    @Html.Raw(item.StaffDescription)
                                </div>
                                <table class="table">
                                    <tr>
                                        <td class=""><i class="fa fa-facebook"></i></td>
                                        <td class=""><i class="fa fa-twitter"></i></td>
                                        <td class=""><i class="fa fa-skype"></i></td>
                                        <td class=""><i class="fa fa-google-plus"></i></td>
                                        <td class="buttons"><a class="btn btn-theme" href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(item.StaffName, item.StaffID)">@Html.Localize("chitietbtn")</a></td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    
                      }}
                    <!-- Pagination -->
                    <div class="pagination-wrapper">
                        @Html.PagedListPager(Model, page => Url.Action("view_by_cate", new { page }))
                    </div>
                    <!-- /Pagination -->
                </div>  
              }
              else
              {
                <div class="col-md-9 content car-listing" id="content">

                    <!-- Car Listing -->

                    <div class="none_data">Dữ liệu đang cập nhật ! Cảm ơn bạn đã quan tâm !</div>
                </div>
              }
                             
            }

            @{Html.RenderAction("_right_sidebar_staff", "common");}
        </div>
    </div>
</section>




